/*******************************************************************************
 * ParticleModuleSubUV generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleSubUV extends ParticleModuleSubUVBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(SubUV) RawDistributionFloat SubImageIndex;
var(Realtime) bool bUseRealTime;

defaultproperties
{
    SubImageIndex=Distribution=DistributionFloatConstant'Default__ParticleModuleSubUV.DistributionSubImage',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=1,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing SubImageIndex
System.ArgumentException: Der angeforderte Wert "*" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    bSpawnModule=true
    bUpdateModule=true
}